
-- ENUMERATIONS
CREATE TABLE ENUMERATIONS
	(
	ENUM_ID bigint NOT NULL,
	ENUM_NAME VARCHAR(30) NULL,
	ENUM_VALUE VARCHAR(50) NULL,
	ENUM_VALUE_DATATYPE VARCHAR(20) NULL
	)  
;
ALTER TABLE ENUMERATIONS ADD CONSTRAINT
	PK_ENUMERATIONS PRIMARY KEY (ENUM_ID) 
;
